html, body {
    background: #ececec;
}

.container-block {
    padding: 4px;
}

.topo {
    padding: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.frases {
    padding: 0 20px;
    color: #ffffff;
}

.cartao {
    position: relative;
    top: -80px;
}

.f22 {
    font-size: 22px;
}

.f26 {
    font-size: 26px;
}

.bg-azul {
    background: #1bafd8;
}

.bg-branco {
    background: #ffffff;
}

.btn-radius {
    border-radius: 20px;
}

label {
    font-weight: 600;
}

span{
    display:block;
  }